=== debian/control ===
Source: language-pack-kde-ts
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-kde-ts
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-ts-base
Replaces: language-pack-kde-ts-base, language-pack-ts-base (<< ${Source-Version}), language-pack-gnome-ts-base (<< ${Source-Version}), language-pack-kde-ts-base (<< ${Source-Version}), language-pack-ts (<< ${Source-Version}),  language-pack-gnome-ts (<< ${Source-Version}), language-pack-kde-ts (<< ${Source-Version})
Description: KDE translation updates for language Tsonga
 Translation data updates for all supported KDE packages for:
 Tsonga
 .
 language-pack-kde-ts-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-ts
 to get full support for this language.
