=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-ts
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-ts-base
+Depends: language-pack-kde-ts-base (>= 1:9.04+20090413)
 Replaces: language-pack-kde-ts-base, language-pack-ts-base (<< ${Source-Version}), language-pack-gnome-ts-base (<< ${Source-Version}), language-pack-kde-ts-base (<< ${Source-Version}), language-pack-ts (<< ${Source-Version}),  language-pack-gnome-ts (<< ${Source-Version}), language-pack-kde-ts (<< ${Source-Version})
 Description: KDE translation updates for language Tsonga
  Translation data updates for all supported KDE packages for:
